API 참조탐색 API
필드 출처
GET
apiKeyheader
x-javinfo-key<token>q*stringLength
2 <= lengthOK
application/json- response
code*stringfound*booleansources*array<string>fields*data*curl -X GET 'https://api.javinfo.dev/resolve/provenance?q=string'Example Response200
{ "code": "string", "found": true, "sources": [ "string" ], "fields": { "property1": { "value": null, "source": "string", "confidence": 0, "candidates": [ { "source": "string", "value": null } ] }, "property2": { "value": null, "source": "string", "confidence": 0, "candidates": [ { "source": "string", "value": null } ] } }, "data": { "property1": null, "property2": null }}